Wallet Details
curl --request GET \
--url https://nini.monieswitch.com/wallet/details \
--header 'Authorization: Bearer <token>'import requests
url = "https://nini.monieswitch.com/wallet/details"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://nini.monieswitch.com/wallet/details', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": true,
"data": {
"wallet": {
"dailyLimit": 50000,
"maxBalance": 300000,
"todayTransactionAmount": 0,
"id": "8723d967-1d46-4ead-b011-1bfcb3fbd29a",
"tier": 1,
"lga": null,
"city": null,
"email": "[email protected]",
"state": null,
"status": "ACTIVE",
"address": null,
"bvn": "22******038",
"bankName": "Xpress Wallet",
"accountName": "Ogundeko Ridwan",
"phoneNumber": "2349088331138",
"dateOfBirth": "1970-10-22",
"accountNumber": "4469806324",
"bookedBalance": 73790,
"proofOfAddress": "",
"availableBalance": 73790,
"nin": ""
}
}
}Wallet
Wallet Details
GET
/
wallet
/
details
Wallet Details
⌘I